@import "./normalize.min.css";
* {
  box-sizing: border-box;
  margin: 0;
  font-weight: 400;
  font-family: "Arial", sans-serif;
}

:root {
  --red: #ae3b44;
  --white: #edf2f5;
  --grey: #3c3c3c;
  --black: #222;
  --border: #212121;
}

ul {
  padding: 0;
  list-style: none;
}

a {
  color: black;
  text-decoration: none;
}

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

figure {
  margin: 0;
  padding: 0;
}

body {
  background: url(../img/world_map.png) no-repeat;
  background-position: top;
}

/* //////////  GRADIENT /////// */
.header-grad {
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.7259278711484594) 0%,
    rgba(254, 254, 254, 1) 20%
  );
  position: absolute;
  top: 0;
  left: 0;
  height: 400px;
  width: 100%;
  display: block;
  z-index: -1;
}

.header-grad:after {
  content: "";
  background: radial-gradient(circle, #e2e9ed 0%, transparent 30%);
  position: absolute;
  top: -400px;
  left: -650px;
  display: block;
  width: 100%;
  height: 900px;
}

.header-grad::before {
  content: "";
  background: radial-gradient(circle, #e2e9ed 0%, transparent 30%);
  position: absolute;
  top: -400px;
  right: -650px;
  display: block;
  width: 100%;
  height: 900px;
}

.additional-header-grad {
  background: linear-gradient(0deg, transparent 0%, #dee6eb 75%);
  position: absolute;
  top: 0;
  left: 0;
  height: 70px;
  width: 100%;
  display: block;
  z-index: -1;
}

/* /////////  HEADER //////// */
.header-container {
  width: 980px;
  margin: auto;
  justify-content: space-between;
  display: flex;
  align-items: center;
  min-height: 123px;
}

.header__logo {
  position: relative;
  width: 150px;
  margin-bottom: 10px;
}

.header__img {
  position: absolute;
  left: -5px;
  bottom: 24px;
}

.header__span {
  margin-left: 24px;
  font-size: 37px;
  font-weight: 700;
  letter-spacing: -2.5px;
  /* filter: brightness(); */
}

.header__span:hover {
  cursor: pointer;
  filter: drop-shadow(2px 4px 6px black);
}

.head__logic {
  letter-spacing: -0.5px;
  font-weight: 300;
}

.header__list {
  display: flex;
  margin-right: 37px;
}

.header__link {
  margin-right: 22px;
  height: 30px;
  margin-top: 2px;
}

.header__link:last-child {
  margin-right: 0;
}

.header__link a {
  text-decoration: none;
  font-size: 13px;
  /* transition: text-shadow .3s; */
}

.header__link > a:hover {
  color: #ae3b44;
}

.topmenu {
  display: inline-block;
}

.dropdown {
  position: relative;
}
img {
  margin: 0;
  padding: 0;
}

.topmenu__list {
  display: none;
  position: absolute;
  background-color: #000000;
  text-align: left;
  z-index: 1;
  left: -48px;
  top: 25px;
}

.topmenu__list > li:first-child:before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #000000;
  position: absolute;
  top: -2px;
  left: calc(50% - 4px);
  transform: rotate(45deg);
}

.subsubmenu__list > li:first-child:before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #000000;
  /* background-color: white; */
  position: absolute;
  top: 7px;
  left: -10px;
  z-index: 3;
  transform: rotate(45deg);
}

.subsubmenu__list > li:first-child::after {
  content: "";
  width: 8px;
  height: 8px;
  background-color: white;
  position: absolute;
  top: 7px;
  left: -5px;
  transform: rotate(45deg);
}

.topmenu__list li {
  position: relative;
  width: 144px;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 12px;
}

.topmenu__list a {
  color: #7b7e80;
  display: block;
  text-decoration: none;
}

.topmenu__list a:hover {
  color: white;
}

.dropdown:hover .topmenu__list {
  display: block;
}

.topmenu__list:hover {
  color: #ae3b44;
}

.topmenu__list li:hover .subsubmenu__list {
  display: block;
  color: #ffffff;
}

.dropdown__list {
  position: relative;
}

.subsubmenu__list {
  display: none;
  position: absolute;
  text-align: left;
  background-color: #000000;
  left: 148px;
  top: 0px;
}

.subsubmenu__list li {
  width: 145px;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 12px;
}

.subsubmenu__list a {
  color: #7b7e80;
  display: block;
  text-decoration: none;
}

.dropdown__list:hover .subsubmenu__list {
  display: block;
}

.subsubmenu__list li:hover a {
  display: block;
  color: var(--white);
}

.section__container {
  width: 980px;
  margin: 0 auto;
}

.bannner__wrapper {
  font-family: Arial;
  display: flex;
  border-top: 7px solid;
  /* border-color: var(--black); */
}

.bannner__text-wrapper {
  padding: 20px 31px 0 34px;
  width: 100%;
  background-color: #ad3b43;
  position: relative;
  height: 128px;
  display: flex;
}

.bannner__picture {
  max-width: 245px;
  height: 128px;
}

.bannner__h2 {
  min-width: 200px;
  margin-right: 36px;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: -0.6px;
  color: #edf2f5;
}

.bannner__p {
  font-size: 12px;
  line-height: 19px;
  color: #222222;
}

.bannner__a-wrapper {
  position: absolute;
  bottom: 20px;
  right: 30px;
}

.bannner__a-right {
  margin-left: 13px;
}

.container {
  display: flex;
}

.aside {
  width: 245px;
}

.aside__custom {
  margin-top: 42px;
  position: relative;
}

.aside__custom-back {
  border-bottom: 1px solid #e7e7e7;
  background: url(../img/custom-aside.png) no-repeat;
  width: 100%;
  height: 41px;
  opacity: 20%;
}

.aside__custom-span {
  position: absolute;
  padding-left: 13px;
  line-height: 41px;
  letter-spacing: -0.5px;
  top: 0;
  bottom: 0;
  color: #212121;
  font-size: 18px;
}

.aside__list a {
  text-decoration: none;
}

.link__a {
  color: #3c3c3c;
  padding: 0 0 0 17px;
  line-height: 38px;
  height: 40px;
  font-size: 12px;
  display: block;
  border-bottom: 1px solid #e7e7e7;
  position: relative;
}

.link__a:hover {
  color: #ae3b44;
}

.aside__link .arrow-element:after,
.subsubmenu-link-acive:after {
  content: "";
  position: absolute;
  width: 7px;
  height: 4px;
  background-image: url(../img/aside-arrow-right.png);
  top: 18px;
  transform: rotate(270deg);
  right: 15px;
}

.fill-subsubmenu:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 4px;
  background-image: url(../img/aside-arrow-right.png);
  top: 18px;
  transform: rotate(270deg);
  left: 40px;
}

.drop__list .aside__list {
  display: none;
}

.drop__list:focus-within .aside__list {
  display: block;
}

.hidden_aside_list {
  display: none;
}

.aside__link .drop__list:focus-within .hidden_aside_list {
  display: block;
}

.aside__link:focus-within .arrow-element:after,
.aside__link .drop__list:focus-within .subsubmenu-link-acive:after {
  transform: rotate(0deg);
}

.fill-submenu {
  padding: 0 0 0 38px;
  background-color: #f4f7f8;
}

.fill-subsubmenu {
  padding: 0 0 0 60px;
  background-color: #eaeaea;
  border-bottom: 1px solid #d5d5d5;
}

.active {
  background-color: #ae3b44;
  color: white;
  border: none;
  position: relative;
}

.active:before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #ae3b44;
  position: absolute;
  top: 14px;
  left: 240px;
  transform: rotate(45deg);
}

.active:hover {
  color: white;
}

/* /////////// TEXT ///////// */

.article {
  max-width: 736px;
  padding-left: 36px;
  border-left: 1px solid #eaeaea;
}

.article__tit-wrapper {
  padding: 26px 0 23px 0;
  letter-spacing: -0.6px;
  line-height: normal;
  position: relative;
  display: flex;
  border-bottom: 1px solid #ebebec;
}

.article__h2 {
  margin: 6px 0 0 0;
  width: 490px;
  color: var(--grey);
  font-size: 24px;
}

.article__wrapper-calendar {
  text-align: center;
  position: absolute;
  right: 0;
  bottom: 0;
  font: 700 17px "Arial", sans-serif;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}

.calendar-back {
  opacity: 0.2;
  width: 79px;
  height: 79px;
  background-image: url(../img/back-date.png);
}

.calendar-data {
  font-size: 10px;
  opacity: 0.4;
  font-weight: normal;
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.data__day {
  margin-bottom: 3px;
  font-size: 17px;
  font-weight: bold;
  color: #3c3c3c;
}

.data__month {
  width: 24px;
  color: #939799;
  text-transform: uppercase;
  letter-spacing: 0.4px;
  padding-left: 3px;
}

.article__h2-i {
  color: #909293;
  font-size: 15px;
  font-style: italic;
  text-align: justify;
  padding: 20px 27px 27px 0;
  /* margin-bottom: 28px; */
  /* border-bottom: 1px solid #ebebec; */
}

.main-content {
  padding: 25px 25px 33px 0;
  border-bottom: 1px solid #ebebec;
}

.article__main-content {
  /* border-bottom: 1px solid #ebebec; */
}

.main-content__h3 {
  color: #ae3b44;
  font-size: 15px;
  margin-bottom: 19px;
  letter-spacing: -0.4px;
}

.main-content__p-top {
  font-size: 12px;
  line-height: 19px;
  padding-right: 4px;
  text-align: justify;
  letter-spacing: -0.1px;
}

.p-top__span {
  /* display: inline-block; */
  /* letter-spacing: 0.4px; */
}

.main-content__figure {
  padding-right: 99px;
  margin-bottom: 34px;
}

.text-figure__img {
  border-bottom: 7px solid #000;
  margin: 35px 0 0 83px;
}

.text-figure__p {
  font-size: 11px;
  color: #9d9d9d;
  padding: 2px 0 0 272px;
}

.main-content__p-middle {
  font-size: 12px;
  line-height: 19px;
  letter-spacing: normal;
  /* color: var(--black); */
  text-align: justify;
}

.p-middle__span {
  letter-spacing: -1px;
}

.float-picture__img {
  border-bottom: 7px solid #000;
  margin: 30px 33px 15px 0;
  float: left;
}

.main-content__p-float {
  line-height: 19px;
  letter-spacing: -0.16px;
  font-size: 12px;
  text-align: justify;
  /* padding-bottom: 31px; */
}

.p-float__span {
  display: block;
  height: 17px;
}

.main-content__bottom-wrapper {
  padding: 21px 31px 22px 0;
  border-bottom: 1px solid #ebebec;
}

.bottom-wrapper__p-top {
  font-size: 12px;
  text-align: justify;
  line-height: 19px;
  letter-spacing: -0.1px;
}

.bottom-wrapper__p-bottom {
  font-size: 12px;
  text-align: justify;
  padding: 19px 0 0 0;
  line-height: 19px;
  letter-spacing: -0.1px;
}

.main-content__buttons {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 25px 0 21px 0;
}

.main-content__buttons a {
  text-decoration: none;
  color: #ae3b44;
  font-size: 15px;
}

.buttons-bottom__prev {
}

.prev__a {
  display: flex;
  align-items: center;
}

.prev__img {
  padding-right: 20px;
}

.next__img {
  padding-left: 20px;
}

.article__button-next__wrap {
  padding-right: 20px;
}

.sponcors__wrapper {
  /* padding: 27px 0 16px 0; */
  border-top: 1px solid #ebebec;
  border-collapse: collapse;
}

.sponcors__list {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 97px;
}

.sponcors__link {
  filter: grayscale(1);
}

.sponcors__list li:first-child {
  font-weight: 700;
}

.sponcors__link:hover {
  filter: grayscale(0);
}



.footer {
  background-color: #f8f7f7;
  border-top: 1px solid var(--border);
  box-shadow: inset 0px 5px 3px -6px rgba(0,0,0,0.75);
}

.footer_list {
  display: flex;
  justify-content: start;
  padding: 20px 20px 26px;
  width: 980px;
  margin: 0 auto;
}

.footer_list-link {
  margin-right: 93px;
}

.footer_list-link:last-child {
  margin: 0;
}

.footer-toplink__h3 {
  opacity: 0.5;
  color: #393939;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 19px;
}

.footer-toplink__list {
  display: flex;
}

.footer-sublist__link {
  min-width: 72px;
  margin-right: 80px;
}

.footer-sublist__link:last-child {
  margin-right: 0px;
}

.footer-subsublist__link {
  font-size: 12px;
  line-height: 19px;
  opacity: 0.3;
  color: #393939;

  transition: linear 0.1s;
}

.footer-subsublist__link:hover {
  color: black;
  opacity: 0.6;
}

.edge {
  margin-right: 122px;
}

.edge__links {
  display: flex;
  margin-bottom: 10px;

}

.footer-subsublist__social-link {
  /* display: flex; */
  margin-right: 6px;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.footer-subsublist__social-link__twitter {
  background-image: url(../img/twitterColor.png);
}

.footer-subsublist__social-link__facebook {
  background-image: url(../img/facebookColor.png);
}

.footer-subsublist__social-link__linkedin {
  background-image: url(../img/linkedinColor.png);
}

.footer-subsublist__social-link__rss {
  background-image: url(../img/rssColor.png);
}

.footer-subsublist__social-link__twitter,
.footer-subsublist__social-link__facebook,
.footer-subsublist__social-link__linkedin,
.footer-subsublist__social-link__rss {
  filter: grayscale(1);
  /* transition: ease-out 0.2s; */
}


.footer-subsublist__social-link__twitter:hover,
.footer-subsublist__social-link__facebook:hover,
.footer-subsublist__social-link__linkedin:hover,
.footer-subsublist__social-link__rss:hover {
  filter: grayscale(0);
}

.copy {
  margin-top: 5px;
  opacity: 0.3;
  color: #393939;
  font-weight: 400;
  font-size: 11px;
}